.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}
.label-design{
  color: rgb(172, 227, 180);
  margin-left: 10px;
  margin-right: 10px;
}
.top-design{
  padding: 10px;
  margin: 10px;
  background-color: #154f59;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  
}

.App-header {
  background-color: #154f59;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.th, td{
  border: 1px solid;
  width: 20%;
}

.table-main{
  align-items: center;
  align-self: center;
  align-content: center;
  justify-content: center;
  border: 1px;
  width: 80%;
  background-color: rgb(136, 189, 215);
  text-align: center;
  
}
.table-head{
  border: 1px;
  background-color: rgb(8, 50, 70);
  color: beige;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  
}
.header-style{
  border: 1px;
  background-color: rgb(221, 235, 229);
  color:#154f59;
  font-size: 24px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.table-body{
  border: 1px;
  background-color: rgb(173, 219, 198);
  color: rgb(17, 17, 1);
  font-size: 12px;
  font-family:monospace;
  font-weight: normal;
}
.pagination-div{
  flex-direction: row;
  display: flex;
}
.selectpagination{
  width:120px;
  height: 60px;
  background-color: #154f59;
  color: antiquewhite;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}


.content-table{
  align-items: center;
  align-self: center;
  align-content: center;
  justify-content: center;
  justify-self: center;
  width: 90%;
  padding-left: 20px;
}

.no-data-found{
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 600;
  margin-left: 20px;
}


/*Detail Button*/
.details-btn{
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight:bold;
  width: 80%;
  color: rgb(11, 76, 54);
  background-color: rgb(208, 229, 152);
}

/*Charecter Details in modal*/
.closs-btn{
  flex: 0.1;
  padding-right: 5px;
  margin-right: 5px;
  color: rgb(11, 76, 54);
  background-color: rgb(208, 229, 152);
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight:bold;
}

.heading-h1{
  flex: 1.5;
  font-size: 36px;
}
.charecter-header{
  display: flex;
  text-align: center;
  border: 0.5px;
  background-color: #154f59;
  align-items:center;
  flex-direction: row;
  align-content: space-between;
}
.charecter-details-text{
padding: 20px;
margin-top: 5%;
text-align:start;
background-color: #c5dfcf;
color: #154f59;
font-size:15px;
font-family:Arial, Helvetica, sans-serif;
font-weight: 500;
}
